Showroom Mobile Banking - Bug #13249

Product Application > Fill in Name, IC, email, Phone Send Code button unable to click
07 March 2022 10:36 AM - chok yee fan

Status: Closed Start date: 07 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Products > Apply Now > tick | agree > Click Let's Start > fill in all details > Send code unable to click

Expected

Products > Apply Now > tick | agree > Click Let's Start > fill in all details > Send code able to click

History

#1 - 08 March 2022 10:20 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Resolved in #13232

#2 - 08 March 2022 10:23 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

Released v1.0.0.6 SIT

#3 - 08 March 2022 02:25 PM - chok yee fan
- Status changed from Pending SIT to Closed

29 March 2025
